 
  @import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
  body {
  font-family: Arial,Helvetica, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

  .dropdown-toggle { outline: 0; }
  
  .btn-toggle {
    padding: .25rem 0;
    font-weight: 600;
    color: #ffffff;
    background-color: transparent;
  }
  .btn-toggle:hover,
  .btn-toggle:focus {
    color: rgba(255, 255, 255, .85);
    background-color: transparent;
  }
  
  .btn-toggle::after{
    width: 1.25em;
    line-height: 0;
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,255,255,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
    transition: transform .35s ease;
    transform-origin: .5em 50%;
    padding: 0 .5rem;
  }
  
  .btn-toggle[aria-expanded="true"] {
    color: rgba(255, 255, 255, .85);
  }
  .btn-toggle[aria-expanded="true"]::after {
    transform: rotate(90deg);
  }
  
  .btn-toggle-nav a {
    padding: .1875rem .5rem;
    margin-top: .125rem;
    margin-left: 1.25rem;
  }
  .btn-toggle-nav a:hover,
  .btn-toggle-nav a:focus {
    color:#ffffff
  }
  
  .header-top .left {
    background-color: #28282a;
    border-bottom: 2px solid #3590ec;
  }
  .header-top .right {
    background-color: #3590ec;
    color: #ffffff;
  }
  .side-menu  {
    background-color: #28282a;
    color: #ffffff;
    height: auto !important;
  }
  .side-menu .side-menu-bottom {
    background-color: #3590ec;
    color: #ffffff;
    margin: 0;
    padding: 10px;
  }
  .content
  {
    padding: 0 25px;
    min-height: 500px;
  }
  .content .page-title {
    padding: 25px 5px;
    font-weight: 600;
    font-size: 25px;
  }
  .content .page-sub-title {
    padding: 25px 5px;
    font-weight: 600;
    font-size: 20px;
  }
  .footer
  {
    background-color: #28282a;
  }
  .footer .left-content
  {
    background-color: #3590ec;
    text-align: center;
    color: #ffffff;
    height: 100%;
  }
  .footer .right-content
  {
    text-align: center;
    color: #ffffff;
  }

  .login-logo-bg {
    background-color: #3590ec;
  }
  .login-content-bg {
    background-color: #28282a;
    font-weight: 600;
  }